Bug 76554 - please add SiS firewire controller
please add SiS firewire controller
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-23 07:59 EDT by Noel Koethe
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 12:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noel Koethe 2002-10-23 07:59:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020623
Debian/1.2.5-0.woody.1

Description of problem:
00:02.3 FireWire (IEEE 1394): Silicon Integrated Systems [SiS] OHCI Compliant
FireWire Controller
00:02.3 Class 0c00: 1039:7007 (prog-if 10)
        Subsystem: 1039:1394
        Flags: medium devsel, IRQ 11
        Memory at e8000000 (32-bit, non-prefetchable) [disabled] [size=4K]
        Expansion ROM at <unassigned> [disabled] [size=128K]
        Capabilities: [64] Power Management version 2

This works with:
ohci1394               15908   0 [video1394]
ieee1394               29608   0 [video1394 ohci1394]

And if you make sure that hotplug is started with loaded firewire
modules, it should even discover attached hardware automaticaly.


Version-Release number of selected component (if applicable):
kernel 2.4.19
hwdata 0.44
(Version 1.0 in Bugzilla for hwdata is incorrect.)
Comment 1 Bill Nottingham 2002-10-23 11:04:35 EDT
I can add it to hwdata, but that really doesn't affect the probing of it. That's
done solely by the PCI class data. So it should already be recognized. What do
you have in /etc/sysconfig/hwconf for this device?
Comment 2 Bill Nottingham 2003-02-11 12:09:58 EST
closed, no response

Note You need to log in before you can comment on or make changes to this bug.